## lomiri-online-accounts-plugins 0.17

=== debian/changelog ===
lomiri-online-accounts-plugins (0.17-4) unstable; urgency=medium

  * debian/control:
    + Add R: lomiri-online-accounts-plugin-{nextcloud,owncloud}-caldav to
      lomiri-online-accounts-plugin-{nextcloud,owncloud}.
  * debian/patches:
    + Add 0001_adapt-plugins-to-buteo-caldav-requirements.patch. Make LOA
      account plugins Nextcloud and ownCloud fit for syncing via Buteo Sync FW.
    + Add 0002_add-google-calendar-and-google-contacts-services.patch. Make LOA
      account plugin Google fit for syncing Contacts and Calendars via Buteo
      Sync FW.
  * debian/lomiri-online-accounts-plugin-google.install:
    + Install new google-calendars and google-contacts .service files.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Dec 2024 09:00:45 +0100

lomiri-online-accounts-plugins (0.17-3) unstable; urgency=medium

  * debian/control:
    + Add to R: lomiri-online-accounts-plugin-{owncloud,nextcloud}-carddav for
      bin:pkgs lomiri-online-accounts-plugin-{owncloud,nextcloud}.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Nov 2024 12:15:57 +0100

lomiri-online-accounts-plugins (0.17-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Sep 2024 12:15:46 +0200

lomiri-online-accounts-plugins (0.17-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1080059).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 Aug 2024 10:02:40 +0200
