=== debian/control ===
Source: lomiri-online-accounts-plugins
Section: misc
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3:any,
               gettext,
               pkgconf,
               libaccounts-glib-dev (>= 1.10),
               liblomiri-online-accounts-plugin-dev,
               libxml2-utils,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/lomiri-online-accounts-plugins
Vcs-Git: https://gitlab.com/ubports/development/core/lomiri-online-accounts-plugins.git
Vcs-Browser: https://gitlab.com/ubports/development/core/lomiri-online-accounts-plugins

Package: lomiri-online-accounts-plugin-google
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         lomiri-system-settings-online-accounts,
         suru-icon-theme,
Replaces: account-plugin-google (<< 0.17~)
Breaks: account-plugin-google (<< 0.17~)
Provides: account-plugin-google (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - Google
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating Google accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-facebook
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         lomiri-system-settings-online-accounts,
         suru-icon-theme,
Replaces: account-plugin-facebook (<< 0.17~)
Breaks: account-plugin-facebook (<< 0.17~)
Provides: account-plugin-facebook (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - Facebook
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating Facebook accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-x
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         lomiri-system-settings-online-accounts,
Provides: account-plugin-x (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - X (formerly known as Twitter)
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating X (formerly known as Twitter)
 accounts in Lomiri System Settings.

Package: lomiri-online-accounts-plugin-flickr
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         lomiri-system-settings-online-accounts,
         suru-icon-theme,
Replaces: account-plugin-flickr (<< 0.17~)
Breaks: account-plugin-flickr (<< 0.17~)
Provides: account-plugin-flickr (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - Flickr
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating Flickr accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-identica
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         libaccount-plugin-generic-oauth,
Replaces: account-plugin-identica (<< 0.17~)
Breaks: account-plugin-identica (<< 0.17~)
Provides: account-plugin-identica (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - identi.ca
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating identi.ca accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-foursquare
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         libaccount-plugin-generic-oauth,
Replaces: account-plugin-foursquare (<< 0.17~)
Breaks: account-plugin-foursquare (<< 0.17~)
Provides: account-plugin-foursquare (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - FourSquare
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating FourSquare accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-sohu
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         libaccount-plugin-generic-oauth,
Replaces: account-plugin-sohu (<< 0.17~)
Breaks: account-plugin-sohu (<< 0.17~)
Provides: account-plugin-sohu (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - Sohu
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating Sohu accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-sina
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         libaccount-plugin-generic-oauth,
Replaces: account-plugin-sina (<< 0.17~)
Breaks: account-plugin-sina (<< 0.17~)
Provides: account-plugin-sina (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - Sina
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating Sina accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-linkedin
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         libaccount-plugin-generic-oauth,
Replaces: account-plugin-linkedin (<< 0.17~)
Breaks: account-plugin-linkedin (<< 0.17~)
Provides: account-plugin-linkedin (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - LinkedIn
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating LinkedIn accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-instagram
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         libaccount-plugin-generic-oauth,
Replaces: account-plugin-instagram (<< 0.17~)
Breaks: account-plugin-instagram (<< 0.17~)
Provides: account-plugin-instagram (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - Instagram
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating Instagram accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-mcloud
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         lomiri-system-settings-online-accounts,
Replaces: account-plugin-mcloud (<< 0.17~)
Breaks: account-plugin-mcloud (<< 0.17~)
Provides: account-plugin-mcloud (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - mCloud
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating mCloud accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-microsoft
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         lomiri-system-settings-online-accounts,
Replaces: account-plugin-microsoft (<< 0.17~)
Breaks: account-plugin-microsoft (<< 0.17~)
Provides: account-plugin-microsoft (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - Microsoft
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating microsoft accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-nextcloud
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         signon-plugin-password,
         lomiri-system-settings-online-accounts,
Recommends: lomiri-online-accounts-plugin-nextcloud-carddav,
            lomiri-online-accounts-plugin-nextcloud-caldav,
Replaces: account-plugin-nextcloud (<< 0.17~)
Breaks: account-plugin-nextcloud (<< 0.17~)
Provides: account-plugin-nextcloud (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - Nextcloud
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating Nextcloud accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-owncloud
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         signon-plugin-password,
         lomiri-system-settings-online-accounts,
Recommends: lomiri-online-accounts-plugin-owncloud-carddav,
            lomiri-online-accounts-plugin-owncloud-caldav,
Replaces: account-plugin-owncloud (<< 0.17~)
Breaks: account-plugin-owncloud (<< 0.17~)
Provides: account-plugin-owncloud (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - ownCloud
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating ownCloud accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-vk
Architecture: all
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-common (= ${binary:Version}),
         lomiri-system-settings-online-accounts,
Replaces: account-plugin-vk (<< 0.17~)
Breaks: account-plugin-vk (<< 0.17~)
Provides: account-plugin-vk (= ${binary:Version})
Description: Lomiri Online Accounts account plugin - VKontakte
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 This plugin adds support for creating VKontakte accounts in Lomiri System
 Settings.

Package: lomiri-online-accounts-plugin-tools
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-gi,
         gir1.2-glib-2.0,
         gir1.2-signon-2.0,
         gir1.2-accounts-1.0,
         signon-plugin-oauth2,
Replaces: account-plugin-tools (<< 0.17~)
Breaks: account-plugin-tools (<< 0.17~)
Description: Lomiri Online Accounts account plugins - tools
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
 Command line tools for managing accounts in Lomiri Online Accounts.

Package: lomiri-online-accounts-plugin-common
Architecture: all
Depends: ${misc:Depends}
Replaces: account-plugin-common (<< 0.17~)
Breaks: account-plugin-common (<< 0.17~)
Description: Lomiri Online Accounts account plugins - common files
 The LomiriOnlineAccounts plugin system provides Lomiri applications with
 online accounts settings via a central setup mechanism in Lomiri System
 Settings.
 .
