## lomiri-online-accounts-plugins 0.18

=== debian/changelog ===
lomiri-online-accounts-plugins (0.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + LOA's Google plugin requires buteo-syncfw-plugin-google.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jan 2025 13:56:24 +0100
