=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
          lomiri-online-accounts-plugin-common (= ${binary:Version}),
          lomiri-system-settings-online-accounts,
          suru-icon-theme,
+         buteo-syncfw-plugin-google,
 Replaces: account-plugin-google (<< 0.17~)
 Breaks: account-plugin-google (<< 0.17~)
 Provides: account-plugin-google (= ${binary:Version})
@@ -290,6 +291,3 @@
 Breaks: account-plugin-common (<< 0.17~)
 Description: Lomiri Online Accounts account plugins - common files
  The LomiriOnlineAccounts plugin system provides Lomiri applications with
- online accounts settings via a central setup mechanism in Lomiri System
- Settings.
- .
