## lomiri-online-accounts-plugins 0.19

=== debian/changelog ===
lomiri-online-accounts-plugins (0.19-1build1) plucky; urgency=medium

  * Rebuild against new ppp 2.5.2-1+1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Feb 2025 15:30:20 +0100

lomiri-online-accounts-plugins (0.19-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,*.install}:
    + Drop LOA plugins: identica, foursquare, sohu, sina, linkedin, instagram.
      All removed upstream. Fixes unsatisfiable dependency on libaccount-plugin-
      generic-oauth. (Closes: #1095004).
  * debian/patches:
    + Rebase 0002_add-google-calendar-and-google-contacts-services.patch.
  * debian/copyright:
    + Update copyright attributions for upstream file removals.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Feb 2025 15:29:42 +0100
