=== debian/control ===
--- 
+++ 
@@ -83,102 +83,6 @@
  This plugin adds support for creating Flickr accounts in Lomiri System
  Settings.
 
-Package: lomiri-online-accounts-plugin-identica
-Architecture: all
-Depends: ${misc:Depends},
-         lomiri-online-accounts-plugin-common (= ${binary:Version}),
-         libaccount-plugin-generic-oauth,
-Replaces: account-plugin-identica (<< 0.17~)
-Breaks: account-plugin-identica (<< 0.17~)
-Provides: account-plugin-identica (= ${binary:Version})
-Description: Lomiri Online Accounts account plugin - identi.ca
- The LomiriOnlineAccounts plugin system provides Lomiri applications with
- online accounts settings via a central setup mechanism in Lomiri System
- Settings.
- .
- This plugin adds support for creating identi.ca accounts in Lomiri System
- Settings.
-
-Package: lomiri-online-accounts-plugin-foursquare
-Architecture: all
-Depends: ${misc:Depends},
-         lomiri-online-accounts-plugin-common (= ${binary:Version}),
-         libaccount-plugin-generic-oauth,
-Replaces: account-plugin-foursquare (<< 0.17~)
-Breaks: account-plugin-foursquare (<< 0.17~)
-Provides: account-plugin-foursquare (= ${binary:Version})
-Description: Lomiri Online Accounts account plugin - FourSquare
- The LomiriOnlineAccounts plugin system provides Lomiri applications with
- online accounts settings via a central setup mechanism in Lomiri System
- Settings.
- .
- This plugin adds support for creating FourSquare accounts in Lomiri System
- Settings.
-
-Package: lomiri-online-accounts-plugin-sohu
-Architecture: all
-Depends: ${misc:Depends},
-         lomiri-online-accounts-plugin-common (= ${binary:Version}),
-         libaccount-plugin-generic-oauth,
-Replaces: account-plugin-sohu (<< 0.17~)
-Breaks: account-plugin-sohu (<< 0.17~)
-Provides: account-plugin-sohu (= ${binary:Version})
-Description: Lomiri Online Accounts account plugin - Sohu
- The LomiriOnlineAccounts plugin system provides Lomiri applications with
- online accounts settings via a central setup mechanism in Lomiri System
- Settings.
- .
- This plugin adds support for creating Sohu accounts in Lomiri System
- Settings.
-
-Package: lomiri-online-accounts-plugin-sina
-Architecture: all
-Depends: ${misc:Depends},
-         lomiri-online-accounts-plugin-common (= ${binary:Version}),
-         libaccount-plugin-generic-oauth,
-Replaces: account-plugin-sina (<< 0.17~)
-Breaks: account-plugin-sina (<< 0.17~)
-Provides: account-plugin-sina (= ${binary:Version})
-Description: Lomiri Online Accounts account plugin - Sina
- The LomiriOnlineAccounts plugin system provides Lomiri applications with
- online accounts settings via a central setup mechanism in Lomiri System
- Settings.
- .
- This plugin adds support for creating Sina accounts in Lomiri System
- Settings.
-
-Package: lomiri-online-accounts-plugin-linkedin
-Architecture: all
-Depends: ${misc:Depends},
-         lomiri-online-accounts-plugin-common (= ${binary:Version}),
-         libaccount-plugin-generic-oauth,
-Replaces: account-plugin-linkedin (<< 0.17~)
-Breaks: account-plugin-linkedin (<< 0.17~)
-Provides: account-plugin-linkedin (= ${binary:Version})
-Description: Lomiri Online Accounts account plugin - LinkedIn
- The LomiriOnlineAccounts plugin system provides Lomiri applications with
- online accounts settings via a central setup mechanism in Lomiri System
- Settings.
- .
- This plugin adds support for creating LinkedIn accounts in Lomiri System
- Settings.
-
-Package: lomiri-online-accounts-plugin-instagram
-Architecture: all
-Depends: ${misc:Depends},
-         lomiri-online-accounts-plugin-common (= ${binary:Version}),
-         libaccount-plugin-generic-oauth,
-Replaces: account-plugin-instagram (<< 0.17~)
-Breaks: account-plugin-instagram (<< 0.17~)
-Provides: account-plugin-instagram (= ${binary:Version})
-Description: Lomiri Online Accounts account plugin - Instagram
- The LomiriOnlineAccounts plugin system provides Lomiri applications with
- online accounts settings via a central setup mechanism in Lomiri System
- Settings.
- .
- This plugin adds support for creating Instagram accounts in Lomiri System
- Settings.
-
 Package: lomiri-online-accounts-plugin-mcloud
 Architecture: all
 Depends: ${misc:Depends},
@@ -291,3 +195,8 @@
 Breaks: account-plugin-common (<< 0.17~)
 Description: Lomiri Online Accounts account plugins - common files
  The LomiriOnlineAccounts plugin system provides Lomiri applications with
+ online accounts settings via a central setup mechanism in Lomiri System
+ Settings.
+ .
+ This package contains the common files shared between Lomiri Online
+ Accounts account plugins.
