## lomiri-online-accounts-plugins 0.20

=== debian/changelog ===
lomiri-online-accounts-plugins (0.20-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/copyright:
    + Fix FSF mailing address.
  * debian/patches:
    + Add 0003_autopoint-gettext-0.23.patch. Amend build against
      autopoint/gettext 0.23.x.
    + Trivially rebase 0001_adapt-plugins-to-buteo-caldav-requirements.patch.
    + Add 0004_autogen.sh-Silence-output.patch and 0005_autogen.sh-Run-
      autoreconf-with-force-argument-and-ve.patch. Fix autoreconf run by
      specifying -f option (and -v for more debugging output).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2025 12:05:54 +0200
