## lomiri-online-accounts-plugins 0.21

=== debian/changelog ===
lomiri-online-accounts-plugins (0.21-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0003_autopoint-gettext-0.23.patch, 0004_autogen.sh-Silence-
      output.patch and 0005_autogen.sh-Run-autoreconf-with-force-argument-
      and-ve.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Aug 2025 22:22:28 +0200
