=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libaccounts-glib-dev (>= 1.10),
                liblomiri-online-accounts-plugin-dev,
                libxml2-utils,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/lomiri-online-accounts-plugins
 Vcs-Git: https://gitlab.com/ubports/development/core/lomiri-online-accounts-plugins.git
