=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3,autoreconf

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --enable-qml-plugins \
		--with-twitter-consumer-key="NGOB5S7sICsj6epjh0PhAw" \
		--with-twitter-consumer-secret="rbUEJCBEokMnGZd8bubd0QL2cSmoCjJeyiSJpnx3OM0" \
		--with-facebook-client-id="271112146382618" \
		--with-foursquare-client-id="1I2UNJXPHNDZT3OPZOOA5LCPIUEUJFMKRXSF42UFCN1KXKTK" \
		--with-google-client-id="1032863574955-44edra7uap3789kuc3cmplofd620ombh.apps.googleusercontent.com" \
		--with-google-client-secret="QvEYYpxvrn6Oo-mOWZ_obhre" \
		--with-flickr-consumer-key="d87224f0b467093b2a87fd788d950e27" \
		--with-flickr-consumer-secret="4c7e48102c226509" \
		--with-linkedin-consumer-key="34gnzrg96iq5" \
		--with-linkedin-consumer-secret="BazRki2LE8eZtcqh" \
		--with-instagram-client-id="01c3df41a2274a14882adea8e8ebbd46" \
		--with-instagram-client-secret="4751ccdc39c648719ea83cfb1c866c26" \
		--with-mcloud-client-id="APP1ZtqoN3R0002" \
		--with-mcloud-client-secret="A70EFCDC91456349E7FDECF0A33574AC" \
		--with-microsoft-client-id="478797ed-02c1-442b-bebd-709401131e7d" \
		--with-vk-client-id="5402699"

override_dh_install:
	rm -f debian/*/usr/lib/*/*/*.la
	mkdir -p debian/tmp/usr/share/lomiri-online-accounts-plugins/tools
	touch debian/tmp/usr/share/lomiri-online-accounts-plugins/tools/.placeholder
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_clean:
	dh_auto_clean
	rm -f po/*.gmo
	rm -f po/stamp-po

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
